.calwid_body {
  border: 0px solid #000;
  padding: 3px;
  margin: 3px;
  color: #666666;
  font-size: 15px;
}

.calwid_body A {
  color: #666666;
  text-decoration: none;
}

.calwid_day {
  font-weight: bold;
  color: #666666;
}

.calwid_name1 {
  font-weight: bold;
  color: #666666;
}

.calwid_name2 {
  font-weight: bold;
  color: #666666;
}
